/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Jonny Bobgan
 Author URI:     http://www.seekfirecreative.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/* =Global
------------------------------------------------------- */

.book-thumb {
    max-width: 150px;
}

.book-overview p {
    font-size: 13px;
    line-height: 17px;
}

.book-overview h3 {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
    font-size: 18px !important;
    line-height: 24px !important;
}

h4 {
	line-height: 34px;
}


/* =Home
------------------------------------------------------- */

